2013/05/22

Ubuntu 8.10+intel 4965agnでWEPクラックに挑戦

以前にも似たような記事を書きましたが、Ubuntuのバージョンが上がった為、

Ubuntu8.10では使えません。

今回は、Ubuntu8.10でintel 4965agnをPacket injectionに対応させる為の方法です。

まず、2つのファイルをダウンロードします。

$wget http://intellinuxwireless.org/iwlwifi/downloads/iwlwifi-4965-ucode-228.57.2.21.tgz

$wget http://wireless.kernel.org/download/compat-wireless-2.6/compat-wireless-2.6.tar.bz2

その後、解凍してインストールします。

$tar zxvf iwlwifi-4965-ucode-228.57.2.21.tgz

$cd iwlwifi-4965-ucode-228.57.2.21

$sudo cp * /lib/firmware/

$cd ../

$tar xjvf compat-wireless-2.6.tar.bz2

$cd compat-wireless-*

$make

$sudo make install

$sudo make unload

$sudo make load

unloadとloadが失敗される場合は、システムを再起動します。

あとは、aircrackをSynapticからインストールすれば、使えるようになります。

aircrackの詳しい使い方は、別のサイトを探してみてください。

この記事が気に入ったら
いいね!しよう

Twitter で